{

	"Контент":{
		"АН-онлайн": "anonline"
	},


	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory",
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},

	
	"Реклама":{
		"Seoстатьи": "seopubls",
		"Seoконторы": "seocompany"
	},

	"Магазин": {
		"Товары": "price",
		"Покупки": "anbuy"
	}
	

}

